1 Reply Latest reply on May 20, 2002 10:14 AM by Adrian Brock

    where can I get ejb package,it is not in the jdk1.4

    wqhhust Newbie

      I use the example(interest,it is in the website of www.jboss.org),and I check the source code of it,when I use javac to compile it,it show that no javax.ejb.CreateException found.I install jdk1.4.and the document about the example just mention jdk is a must,no other must be used,But really it same some more is need.And I seach in the javadoc of jdk1.4 ,there also no ejb package!


      package org.jboss.docs.interest;

      import java.io.Serializable;
      import java.rmi.RemoteException;
      import javax.ejb.CreateException;